@media (min-width: 940px) {
  body {
	background:url('/img/bg-body01.jpg')!important;
	background-repeat:repeat-x!important;
}
}
h2 {
font-weight: normal!important;
}
.logo {
float:left;
}
.address {
float:right;
text-align: right;
}
.address p {
font-size:13px;
}

.top-bar, .top-bar-section ul li.active > a, .top-bar-section ul li > a {
background: #5b9e54!important; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzViOWU1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZTZjNDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)!important;
background: -moz-linear-gradient(top,  #5b9e54 0%, #3e6c47 100%)!important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b9e54), color-stop(100%,#3e6c47))!important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5b9e54 0%,#3e6c47 100%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5b9e54 0%,#3e6c47 100%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5b9e54 0%,#3e6c47 100%)!important; /* IE10+ */
background: linear-gradient(to bottom,  #5b9e54 0%,#3e6c47 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b9e54', endColorstr='#3e6c47',GradientType=0 )!important; /* IE6-8 */
float:left;
width:100%;
}
.top-bar-section .dropdown li > li a {
padding:17px 5px!important;
background: #131313!important;
}  
/*
.top-bar-section li.has-dropdown a {
position:relative!important;
}
*/

@media only screen and (min-width: 58.75em) {
.top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
    border: none;
    content: "\00bb";
    top: 1em;
    margin-top: 4px!important;
    right: -2px!important;
}
.top-bar-section .has-dropdown .dropdown li.has-dropdown .dropdown {
	margin-top:-45px!important;
}
}
@media (max-width: 939px) {
	.top-bar, .top-bar-section ul li.active > a, .top-bar-section ul li > a {
	background: #131313!important;
	}
	.top-bar-section .has-dropdown .dropdown li.has-dropdown .dropdown {
		top:-55px!important;
	}
}

.orbit-prev,
.orbit-next,
.orbit-timer,
.orbit-progress,
.orbit-slide-number,
.orbit-bullets {
	display:none!important;
}
.top-bar-section .has-dropdown {
position: relative!important;
}
@media (min-width: 940px) {
.top-bar-section .dropdown {
/*position:relative!important;*/
top:45px!important;
}
}

.top-bar-section ul li > a {
list-style: none;
text-transform: uppercase;
font-weight: normal!important;
float:left;
}
.nav ul li a {
color:#fff;
}

.top-bar-section .dropdown li a {
padding:17px 5px!important;
background: #131313!important;
}  

.top-bar-section li.has-dropdown a {
position:relative!important;
}

/* old sidebar style
.sidebar h2 {
background: #599a53; 
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiM1OTlhNTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MSUiIHN0b3AtY29sb3I9IiM0ODgwNDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #599a53 50%, #488044 51%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#599a53), color-stop(51%,#488044)); 
background: -webkit-linear-gradient(top,  #599a53 50%,#488044 51%); 
background: -o-linear-gradient(top,  #599a53 50%,#488044 51%); 
background: -ms-linear-gradient(top,  #599a53 50%,#488044 51%);
background: linear-gradient(to bottom,  #599a53 50%,#488044 51%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#599a53', endColorstr='#488044',GradientType=0 );
color:#fff;
font-size:16px;
font-weight:normal;
text-align: center;
padding:10px;
margin:0;
}

.sidebar ul {
background: #f0f0f0;
padding:10px 0;
margin: 0;
}
.sidebar ul li {
list-style: square;
margin:0 15px 20px 30px;
font-size:14px;
}
*/
.sidebar h2 {
/*
border: 1px solid #599a53;
background: #599a53;
color:#fff;
font-size:14px;
font-weight: bold;
padding: 5px 10px;
*/
color:#333;
font-size:18px;
font-weight: bold!important;
border-bottom:1px solid #ccc;
text-transform: uppercase;
margin: 0;
padding: 0;
}
.sidebar ul {
background: #fff;
padding: 0;
margin: 0;
}
.sidebar ul li {
list-style: none;
font-size: 14px;
/*font-weight: bold;*/

}
.sidebar ul li a {
/*border:1px solid #599a53;
color: #377831;*/
border-bottom:1px solid #ccc;
color:#333;
display: block;
/*padding: 5px 10px;*/
padding: 5px 0;
margin: 0 0 5px 0;
}

.sidebar ul li a:hover {
background: #f0f0f0;
color: #333;
}
.sidebar p, .sidebar {
font-size: 0.9em;
}

.homeBottom {
background: #cccccc; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #cccccc 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cccccc 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cccccc 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cccccc 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cccccc 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
font-size: 13px!important;
padding:5px!important;
}

.footerBlack {
	background: #131313;
}
.footerBlack h3, .footerBlack p {
	color:#fff;
}

.footerBlack ul {
	margin: 0;
	padding:0;
}

.footerBlack ul li {
list-style: square!important;
color:#fff;
display: list-item;
}
.footerBlack ul li a {

}
.footerBlack h4 {
color:#fff;
margin-bottom: 0;
padding-bottom: 0;
font-weight: normal;
}
td {
	width:10%;
}
.footerWhite p {
	font-size:0.7em;
}
.searchResults ul {
margin: 0;
padding: 0;
list-style: none;
}
/* NEWS TICKER */
ul#ticker {
/*	width: 220px;*/
	height: 100px;
	overflow: hidden;
}

ul#ticker li {
/*	width: 200px;*/
	height: 190px;
	padding: 5px 0;
	/*border-bottom: 1px dashed #ccc;*/
    text-align:left!important;
}

ul#ticker li a {
	color: #666;
}

ul#ticker li span {
	display: block;
	color: #06C;
}
/** right news **/
.rightNews {
    float:left;
/*    width:185px;*/
	width: 100%;
}
.rightNews ul {
    margin:0;
    padding:0;
    list-style:none;
}
.rightNews li {
    font-size:12px;
    color:#131313;
    margin:0 0 10px 0;
    padding:5px 0 10px 0;
    line-height:1em;
    text-align:justify;
}
.rightNews li b {
	font-size:14px;
}
.rightNews li a {
/*    font-size:15px;*/
    color:#566471;
    text-decoration:none;
    font-weight:bold;
    -webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;
}
.rightNews li a:hover {
    
}
.rightNews li small {
    font-family:arial, geneva,sansans-serif;
    font-size:11px;
    color:#888;
    margin:0;
    padding:0;
}